درهایی که به روی هکرها باز کرده ایم!

درهایی که به روی هکرها باز کرده ایم!

بسیاری از کارشناسان امنیتی با تحقیق و بررسی‌های جدید خود دریافته و اعلام کرده‌اند که نرم افزار وردپرس به عنوان یکی از محبوب‌ترین سیستم‌های مدیریت محتوا آسیب‌پذیری‌های امنیتی متعددی دارد که به راه نفوذ هکرها و مجرمان سایبری را باز می‌گذارد.

به گزارش کهن از ایسنا، وردپرس که یکی از مهم‌ترین و محبوب‌ترین نرم افزارهای تولید و مدیریت محتوا در جهان به شمار می‌رود، آسیب پذیری و ضعف‌های امنیتی متعددی در بخش افزونه‌های پلتفرم خود دارد که به هکرها و مجرمان سایبری اجازه می‌دهد تا با استفاده از این آسیب‌پذیری‌ها به اطلاعات موردنظر خود نفوذ و دسترسی پیدا کنند و بدین ترتیب به اهداف خود دست یابند.

گروه امنیتی Wordfence به‌تازگی دریافته و اعلام کرده است که هکرها می‌توانند با استفاده از آسیب‌پذیری‌های مذکور، حساب‌های کاربری مدیر سیستم (admin) را بسازند و از اطلاعات تحت نظر و قابل دسترسی ادمین سواستفاده کنند. آنها همچنین در ادامه این گزارش اعلام کرده‌اند که در افزونه‌های وردپرس، کدهای مخرب جاوا اسکریپت در وب سایت‌های قربانی وارد می‌کنند و سپس کاربران را به سمت و سوی محتوای مخرب هدایت می‌کنند.

بر اساس گزارش وب سایت Search Engine Journal، محققان و پژوهشگران فعال در حوزه امنتی سایبری با بررسی و تحقیقات جدید خود دریافته و اعلام کرده‌اند که که هکرها و مجرمان سایبری با استفاده از آدرس IP‌های مختلفی وب سایت‌های وردپرس را مورد حمله و هجوم قرار می‌دهند که البته برخی از آنها به ارائه‌کنندگان خدمات و سرویس‌های هاستینگ مربوط می‌شود.

در سال‌های اخیر آمار حملات سایبری، هک و نفوذ به حساب‌های کاربری، سیستم و نرم‌افزارهای مختلفی در سراسر جهان رو به رشد و افزایش بوده است؛ به گونه‌ای که بسیاری از کارشناسان و تحلیلگران فعال در حوزه فناوری و امنیت سایبری به شرکت های مختلف، دولت‌ها و استارتاپ‌های فعال در نقاط مختلف جهان هشدار داده‌اند که با به روزرسانی مداوم سیستم‌های مورد استفاده خود و سایر اقدامات امنیتی لازم، از نفوذ و دسترسی هکرها و مجرمان سایبری به اطلاعات محرمانه خود جلوگیری کنند.

پیام بگذارید

(0 دیدگاه)

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

تیکت پشتیبانی